/* WindowContinu */
"All of your apps and tabs will be closed." = "All of your apps and tabs will be closed.";

/* CloseWindowPrompt */
"Are you sure you want to close this window?" = "Are you sure you want to close this window?";

/* bookmarkPrompt */
"Are you sure you want to delete?" = "Are you sure you want to delete?";

/* BookmarksView */
"Bookmarks" = "Bookmarks";

/* Cancel */
"Cancel" = "Cancel";

/* DownloadView */
"Downloads" = "Downloads";

/* HistoryView */
"History" = "History";

/* HomeScreen */
"Home" = "Home";

/* importPromptContinue */
"If you already have this installed both will display in Smart Bar." = "If you already have this installed both will display in Smart Bar.";

/* ImportBookmarkError */
"It seems that you already have imported your favorites from Safari" = "It seems that you already have imported your favorites from Safari";

/* NewTab */
"New tab" = "New tab";

/* No */
"No" = "No";

/* Ok
   Yeah */
"Ok" = "Ok";

/* invalideAppContinur */
"Please check the source of the file." = "Please check the source of the file.";

/* InstapaperDetailError */
"Please review your instapaper credentials." = "Please review your instapaper credentials.";

/* bookmarkPromptError */
"Please select a bookmark" = "Please select a bookmark";

/* historyPromptError */
"Please select an history item" = "Please select an history item";

/* readilityFailInformative */
"Please try on another page" = "Please try on another page";

/* RavenIsNotDefaultBrowser */
"Raven is not your default browser" = "Raven is not your default browser";

/* RavenIsDefaultBrowser */
"Raven is your default browser" = "Raven is your default browser";

/* readilityFailMessage */
"The page can not be parsed" = "The page can not be parsed";

/* invalideAppMessage */
"This Raven Application file is invalid." = "This Raven Application file is invalid.";

/* HistoryPromptErrorMessage */
"To delete an item you first need to select an item in the list." = "To delete an item you first need to select an item in the list.";

/* BookmarkPromptErrorMessage */
"To view, delete or edit an item you first need to select an item in the list." = "To view, delete or edit an item you first need to select an item in the list.";

/* instapaperError */
"Wrong username or password" = "Wrong username or password";

/* Yeah */
"Yes" = "Yes";

/* ImportBookmarkDetailError */
"You can do it again but you may have duplicate favorites as it will import it again" = "You can do it again but you may have duplicate favorites as it will import it again";

/* Continue */
"You can not undo this." = "You can not undo this.";

/* Growl_App_Install_Title */
"New app installed" = "New app installed";

/* Growl_App_Install_text */
"New application installed with success" = "New application installed with success";

/* Growl_Download_Finish_Title */
"A download is done" = "A download is done";

/* Growl_Download_begin_Text */
"A file is downloading" = "A file is downloading";

/* Growl_Download_Begin_Title */
"A new download has begun" = "A new download has begun";

/* Growl_App_Update_Title */
"Application updated" = "Application updated";

/* Growl_App_Update_text */
"Application updated with success" = "Application updated with success";

/* Growl_Download_Finish_Text */
"The file %@ have finished downloading" = "The file %@ have finished downloading";

